legend {
	margin-left: 6em !important;
	color: #E10A06;
	font-weight: bold !important;
}

.field label {
    display: inline-block;
    padding-top: 6px;
    vertical-align: top;
    width: 100px;
}

.tinytext {    
	display: inline-block;
	margin-left: 14em;
	margin-top: -.5em;
}

#login_data,#ok,#err,#passerr,#yuric_data {
	display: none;
}

#yuric_data {
	width: 54em;
	clear: both;
}

.clear {
	clear: both;
}

#pub_oferta {
	width:1000px; 
	height:500px;
}

#oferta {
	display: none;
}

#comment {
	width: 10em;
}

#InputDistance {
	display: none;
}

#redirrectAlert {
	display: none;
	position: absolute;
	height: 6em;
	width: 30em;
	top: 30%;
	left: 40%;
	background-color: #F33;
	text-align: center !important;
	color: #FFF;
	font-weight: bold;
}

.checkout-address .form-group .form-control, .captcha .form-group .form-control, .checkout-contacts .form-group .form-control, .checkout-requisites .form-group .form-control{
	width: 99% !important;
}
.checkout-address .form-group label,.captcha .form-group label,.checkout-contacts .form-group label,.checkout-requisites .form-group label {
	display: block;
	float: left;
	line-height: 1;
	margin-left: -115px;
	margin-top: 4px;
}